/*____________Header____________*/

@font-face {
  font-family: "niagaraPolice";
  src: url(./font/Niagara_Solid_Regular.ttf);
}

body {
  margin: 0;
  padding: 0;
}

html {
  scroll-behavior: smooth;
}

.header {
  border-top: 20px solid rgb(250, 246, 25);
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  background-color: black;
  font-family: "Humanist521BT", sans-serif;
}
.container_logo_header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 10px;
}
.borderYellow_header {
  border-bottom: 1px solid rgb(250, 246, 25);
}
nav {
  width: 70%;
}
.list_header {
  display: flex;
  justify-content: space-around;
}
li {
  list-style-type: none;
}

nav ul li a {
  text-decoration: none;
  color: white;
}
.ulHeader {
  display: flex;
}
.logo_header {
  height: 5rem;
}
header p {
  text-align: center;
  color: white;
}
#cont {
  display: none;
}
.l {
  width: 30px;
  height: 4px;
  background: white;
  position: relative;
  transform-origin: center;
  transition: all 0.5s;
  border-radius: 2px;
}

.l1 {
  top: -5px;
}

.l2 {
  top: 0px;
}

.l3 {
  top: 5px;
}

.open .l1 {
  transform: rotate(45deg);
  top: 0px;
}

.open .l2 {
  opacity: 0;
}

.open .l3 {
  top: -9px;
  transform: rotate(-45deg);
}

#ulHiddenHeader {
  animation: 2s animMenu normal;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  text-align: center;
  background-color: black;
  color: white;
  margin: 0px;
  height: 90vh;
}
#ulHiddenHeader li a {
  color: white;
  border-bottom: 1px solid yellow;
  animation: 3s animMenu2 normal;
}
.containerHeaderHidden {
  display: none;
}
.container_Prix_Head2 {
  width: 70%;
  margin: auto;
}
.Active {
  display: flex;
}
.Disable {
  animation: 3s animDisable normal;
}
.CHH {
  display: none;
}
a {
  text-decoration: none;
}
.li_header_hideen {
  font-size: 1.5rem;
}
.listHideen_header {
  padding: 0px;
}

@media (max-width: 850px) {
  nav {
    display: none;
  }
  .container_logo_header {
    width: 70%;
    justify-content: center;
  }
  .logo_header {
    height: 4rem;
  }
  #cont {
    display: block;
  }
}
@media (min-width: 850px) {
  #CHH {
    display: none;
  }
}
@keyframes animMenu2 {
  0% {
    visibility: hidden;
  }
  50% {
    visibility: hidden;
  }
  100% {
    color: white;
    border-bottom: 1px solid yellow;
  }
}
@keyframes animMenu {
  0% {
    height: 0px;
    color: black;
  }
  50% {
    color: black;
  }
  100% {
    height: 90vh;
  }
}
/*____________Index____________*/

@font-face {
  font-family: "Humanist521BT";
  src: url(/font/Humanst521-BT-Roman_23335.ttf);
}

.IndexBody {
  margin: 0;
  position: relative;
  font-family: "Humanist521BT", sans-serif;
}

.head {
  text-align: center;
  color: #fff;
  background-attachment: fixed;
  background-image: url("https://i.ytimg.com/vi/biAP1PLNqRA/maxresdefault.jpg");
  background-position: center;
  background-repeat: none;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
}
.arrow {
  cursor: pointer;
  position: relative;
  animation-name: jump;
  animation-duration: 2s;
  animation-iteration-count: infinite;
}
.fa-angle-down {
  color: yellow;
}
@keyframes jump {
  0% {
    top: 0px;
  }
  50% {
    top: 10px;
  }
  100% {
    top: 0px;
  }
}

@media (min-width: 768px) {
  .head .intro-text {
    padding-top: 100px;
    padding-bottom: 140px;
  }

  .head .intro-text .intro-heading {
    margin-bottom: 50px;
    text-transform: uppercase;
    font-family: "Humanist521BT", sans-serif;
    font-size: 75px;
    font-weight: 700;
    line-height: 75px;
  }
}

#section1 {
  background-attachment: fixed;
  padding-top: 28px;
  color: rgb(7, 7, 7);
  background-color: white;
  border-top-left-radius: 3px;
}

#section2 {
  background-attachment: fixed;
  padding-top: 50px;
  color: #fff;
  background-color: white;
}

#section3 {
  background-attachment: fixed;
  padding-top: 50px;
  color: #fff;
  background-color: white;
}

.container {
  max-width: 100rem;
  margin: 0 auto;
  height: 90vh;
  padding: 0 1rem 1rem;
}

.container-fluid {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  flex-direction: column;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

.mainMidle {
  max-width: 1200px;
  margin: 0 auto;
}
.fa-angle-down:before {
  color: #ffe600;
}
.metier {
  text-align: center;
  font-size: 2rem;
  color: #000000;
  margin-top: -1rem;
  font-family: "Humanist521BT", sans-serif;
}

.info a {
  text-decoration: none;
  color: #ffed47;
}

.info {
  color: #ffed47;
  margin: 0 auto;
  display: flex;
  justify-content: flex-end;
  position: relative;
  transform: translate(0vw, -125px);
  font-size: 40px;
  font-weight: bold;
  text-shadow: 2px 2px 2px black;
}

.word1 {
  margin: 0px 0px 0px -4rem;
  font-weight: normal;
  font-size: 4rem;
  margin-top: -10rem;
  margin-left: -40rem;
  color: rgb(255, 255, 255);
  font-family: "Humanist521BT", sans-serif;
  font-weight: bold;
  text-shadow: 2px 2px 2px black;
}
.blur1 {
  border-radius: 5px;
}
.word2 {
  margin: 0px 0px 0px 6rem;
  font-weight: normal;
  font-size: 4rem;
  color: rgb(255, 255, 255);
  font-family: "Humanist521BT", sans-serif;
  font-weight: bold;
  text-shadow: 2px 2px 2px black;
  margin-left: 1rem;
}
.word3 {
  margin: 0px 0px 0px 45rem;
  font-weight: normal;
  font-size: 4rem;
  color: rgb(255, 255, 255);
  font-family: "Humanist521BT", sans-serif;
  font-weight: bold;
  text-shadow: 2px 2px 2px black;
  margin-left: 40rem;
}
span {
  display: inline-block;
}

.container2 {
  display: flex;
  justify-content: center;
}

.contact {
  height: 5rem;
}

#lames {
  width: 100%;
}

.column {
  margin-left: 1rem;
  margin-right: 1rem;
  margin-top: -1rem;
  margin-bottom: -4rem;
  height: 555px;
}

.iframeIndex {
  width: 50rem;
  border: solid;
  color: black;
}

.top_index {
  display: flex;
  padding: 15px 0 0 25px;
  align-items: flex-end;
  justify-content: flex-end;
  flex-direction: row;
  align-content: stretch;
  position: relative;
  transform: translate(0vw, -68px);
  flex-direction: column;
  margin-left: -6rem;
}

#currently {
  background: #222126;
  height: 100px;
  width: 275px;
  color: rgb(2, 156, 2);
  display: flex;
  justify-content: center;
  align-items: center;
  justify-content: space-around;
  box-shadow: 0 0 1em #8c1b11;
}

#currently_open {
  margin: 0;
}
.currently_closed {
  color: #d91e0d;
}
#open.close {
  color: #d91e0d;
}

#currently2 {
  background: #222126;
  height: 250px;
  width: 275px;
  color: rgb(2, 156, 2);
  display: flex;
  justify-content: center;
  align-items: center;
  justify-content: space-around;
  box-shadow: 0 0 1em #8c1b11;
  flex-direction: column;
}

.imagesbdd {
  height: 300px;
  width: 300px;
  margin: 40px;
  position: relative;
  border-radius: 14px;
  overflow: hidden;
  transition: 0.3s ease all;
  box-shadow: 0 5px 40px rgb(0, 0, 0);
}

.imagesbdd:hover {
  transform: translateY(-10px);
  box-shadow: 0 5px 80px rgba(0, 0, 0, 0.5);
}

.container3 {
  display: flex;
  justify-content: space-between;
}

.red {
  color: red;
}

.button {
  width: 158px;
  height: 45px;
  font-size: 11px;
  text-transform: uppercase;
  letter-spacing: 2.5px;
  font-weight: 500;
  color: #000;
  background-color: rgb(0, 0, 0);
  border: none;
  border-radius: 45px;
  box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.1);
  transition: all 0.3s ease 0s;
  cursor: pointer;
  outline: none;
}

.button a {
  text-decoration: none;
  color: white;
}

.button:hover {
  background-color: #2ee59d;
  box-shadow: 0px 15px 20px rgba(46, 229, 157, 0.4);
  color: #fff;
  transform: translateY(-7px);
}
.flex {
  display: flex;
  height: 500px;
  padding-top: 15px;
  justify-content: space-around;
  padding-bottom: 30px;
}

.text1Index {
  line-height: 2;
  padding: 2%;
  text-align: center;
  font-size: 30px;
  font-family: "Humanist521BT", sans-serif;
  overflow-wrap: break-word;
}

.text2Index {
  line-height: 2;
  padding: 2%;
  text-align: center;
  font-size: 25px;
  font-family: "Humanist521BT", sans-serif;
  overflow-wrap: break-word;
}

.imagesbdd {
  width: 300px;
  height: 300px;
}

@media screen and (min-width: 320px) and (max-width: 480px) {
  .arrow {
    display: none;
  }
  .head {
    text-align: center;
    color: #fff;
    background-attachment: fixed;
    background-image: url("https://i.ytimg.com/vi/biAP1PLNqRA/maxresdefault.jpg");
    background-position: center;
    background-repeat: none;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
  }

  .head .intro-text {
    padding-top: 165px;
    padding-bottom: 140px;
  }
  main.index {
    backdrop-filter: none;
    margin-top: 6rem;
  }

  .iframeIndex {
    width: 20rem;
    border: solid;
    color: black;
  }

  .container3 {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }

  .flex {
    display: flex;
    flex-wrap: wrap;
  }
  .flex {
    padding-top: 15px;
    justify-content: space-around;
    padding-bottom: 30px;
  }
  .top_index {
    display: flex;
    padding: 75px 0 0 25px;
    align-items: flex-end;
    justify-content: flex-end;
    flex-direction: row;
    align-content: stretch;
    position: relative;
    flex-direction: column;
    margin-left: -1rem;
  }
  #section3 {
    background-attachment: fixed;
    padding-top: 408px;
    color: #fff;
  }
  .word1 {
    margin: -0;
    font-weight: normal;
    font-size: 2rem;
    margin-top: -15rem;

    color: rgb(255, 255, 255);
    font-family: "Humanist521BT", sans-serif;
  }

  .word2 {
    margin: 0;
    font-weight: normal;
    font-size: 2rem;
    color: rgb(255, 255, 255);
    font-family: "Humanist521BT", sans-serif;
  }
  .word3 {
    margin: 0;
    font-weight: normal;
    font-size: 2rem;
    color: rgb(255, 255, 255);
    font-family: "Humanist521BT", sans-serif;
  }
  .info {
    color: #ffed47;
    margin: 0 auto;
    display: flex;
    justify-content: flex-end;
    position: relative;
    transform: translate(0vw, -162px);
    font-size: 20px;
    font-weight: bold;
  }
  .fa-angle-down:before {
    display: none;
  }
}

@media screen and (min-width: 0px) and (max-width: 1200px) {
  .arrow {
    display: none;
  }
  .head {
    text-align: center;
    color: #fff;
    background-attachment: fixed;
    background-image: url("https://i.ytimg.com/vi/biAP1PLNqRA/maxresdefault.jpg");
    background-position: center;
    background-repeat: none;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
  }

  .head .intro-text {
    padding-top: 165px;
    padding-bottom: 140px;
  }
  main.index {
    backdrop-filter: none;
    margin-top: 6rem;
  }

  .iframeIndex {
    width: 20rem;
    border: solid;
    color: black;
  }

  .container3 {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }

  .flex {
    display: flex;
    flex-wrap: wrap;
  }
  .flex {
    padding-top: 15px;
    justify-content: space-around;
    padding-bottom: 30px;
  }
  .top_index {
    display: flex;
    padding: 75px 0 0 25px;
    align-items: flex-end;
    justify-content: flex-end;
    flex-direction: row;
    align-content: stretch;
    position: relative;
    flex-direction: column;
    margin-left: -1rem;
  }
  #section3 {
    background-attachment: fixed;
    padding-top: 408px;
    color: #fff;
  }
  .word1 {
    margin: -0;
    font-weight: normal;
    font-size: 2rem;
    margin-top: -15rem;

    color: rgb(255, 255, 255);
    font-family: "Humanist521BT", sans-serif;
  }

  .word2 {
    margin: 0;
    font-weight: normal;
    font-size: 2rem;
    color: rgb(255, 255, 255);
    font-family: "Humanist521BT", sans-serif;
  }
  .word3 {
    margin: 0;
    font-weight: normal;
    font-size: 2rem;
    color: rgb(255, 255, 255);
    font-family: "Humanist521BT", sans-serif;
  }
  .info {
    color: #ffed47;
    margin: 0 auto;
    display: flex;
    justify-content: flex-end;
    position: relative;
    transform: translate(0vw, -162px);
    font-size: 20px;
    font-weight: bold;
  }
  .fa-angle-down:before {
    display: none;
  }
}

/*____________Footer____________*/

footer {
  display: flex;
  width: 100vw;
  height: 150px;
  background-color: black;
  font-family: "Humanist521BT", sans-serif;
}
.bigDivFooter {
  width: 33.33%;
  display: flex;
  flex-direction: column;
  height: 100%;
}
#containerLeftFooter {
  height: 100%;
  width: 25%;
}
.classUlFooter {
  position: relative;
  left: -5%;
  top: 5%;
  display: flex;
  flex-direction: column;
}
.classUlFooter a:hover {
  color: #ffed47;
}
#containerMiddleFooter1 {
  display: flex;
  flex-direction: row;
  height: 100%;
  width: auto;
  justify-content: space-around;
}
#containerMiddleFooter2 {
  display: flex;
  flex-direction: row;
  height: 30%;
  width: 100%;
}
.containerRightFooter {
  height: 50%;
  width: 100%;
}
.containerRightFooter p {
  font-size: 25px;
  position: relative;
}
.containerRightFooter a {
  text-decoration: none;
  color: #ffed47;
}
.divMiddleLink {
  min-width: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  width: 100%;
}
#divTopFooterKK {
  width: 100vw;
  height: 20px;
  margin-top: 1rem;
  background-color: rgb(250, 246, 25);
}
.divMiddleCopyRight {
  text-align: center;
  height: 100%;
  width: 100%;
  position: relative;
}
.divMiddleCopyRight p {
  color: white;
  position: relative;
}
#numFooter {
  text-align: center;
  top: 30%;
  width: 100%;
  color: #ffed47;
}
#adresseFooter {
  color: #ffed47;
  text-align: center;
  top: -20%;
  width: 100%;
}
.listFooter {
  top: 0%;
  position: relative;
}
.listFooter a {
  text-decoration: none;
  color: white;
}
.liFooter {
  list-style: none;
  white-space: nowrap;
}
#containerMiddleFooter {
  display: flex;
  justify-content: space-around;
}
.logoFooterLink {
  width: 3vw;
}

@media screen and (max-width: 500px) {
  .liFooter {
    display: none;
  }
  #containerMiddleFooter1 {
    position: relative;
    left: -100%;
    transform: scale(120%);
  }
  #divFooterRightContact a {
    position: absolute;
    top: -125%;
    left: -100%;
    /* white-space: nowrap; */
    font-size: 70%;
  }
  .divMiddleCopyRight p {
    position: relative;
    top: -45%;
    left: 0%;
    white-space: nowrap;
    font-size: 60%;
  }
  #containerMiddleFooter1 {
    flex-direction: column;
    top: 20%;
    left: -100%;
  }
}
@media screen and (max-width: 1200px) {
  .logoFooterLink {
    width: 5vw;
  }
}

/*____________Presentation/A propos____________*/

#bodyProposDiv {
  font-family: "Humanist521BT", sans-serif;
  font-size: 130%;
  margin: 0;
  display: flex;
  flex-direction: column;
  text-align: center;
}
.mainPropos {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100vw;
}

.h1Apropos {
  font-size: 200%;
  font-weight: 200;
  padding: 2%;
}

.imgPropos {
  width: 40vw;
}
.textPropos {
  line-height: 2;
  padding: 2%;
  width: 60vw;
}

/*____________Media/Galerie____________*/

#bodygalerie {
  height: auto;
}

.imagesbdd {
  width: 350px;
  height: 300px;
  margin-bottom: 50px;
}

.imagesbdd {
  /* La transition s'applique à la fois sur la largeur et la hauteur, avec une durée d'une seconde. */
  -webkit-transition: all 1s ease; /* Safari et Chrome */
  -moz-transition: all 1s ease; /* Firefox */
  -ms-transition: all 1s ease; /* Internet Explorer 9 */
  -o-transition: all 1s ease; /* Opera */
  transition: all 1s ease;
}
.imagesbdd:hover {
  /* L'image est grossie de 25% */
  -webkit-transform: scale(1.15); /* Safari et Chrome */
  -moz-transform: scale(1.15); /* Firefox */
  -ms-transform: scale(1.15); /* Internet Explorer 9 */
  -o-transform: scale(1.15); /* Opera */
  transform: scale(1.15);
}

.mesphotos {
  display: flex;
  width: 100vw;
  justify-content: space-around;
  flex-wrap: wrap;
  align-items: center;
}

.separation {
  display: flex;
  justify-content: center;
  align-items: center;
}

.separe {
  width: 90%;
  height: auto;
  padding-top: 50px;
  padding-bottom: 50px;
}
#chaquevideo {
  margin-top: 20px;
}
#mesvideos {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 20px;
}

.h1 {
  color: black;
  text-align: center;
  padding-bottom: 35px;
  padding-top: 25px;
  font-size: xx-large;
}

@media (min-width: 1350px) {
  .imagesbdd {
    width: 30vw;
  }
}

@media (max-width: 400px) {
  .imagesbdd {
    width: 250px;
    height: 150px;
  }
}

@media (max-width: 450px) {
  iframe {
    height: 200px;
    width: 300px;
  }
}

@media (max-width: 400px) {
  .h1 {
    font-size: 15px;
  }
}

/*____________Coordonnées/Contact____________*/

.bodycontact {
  display: flex;
  flex-direction: column;
  height: auto;
}

.flexh {
  display: flex;
  height: 100%;
  width: 100vw;
  padding-top: 15px;
  justify-content: space-around;
  align-content: center;
  flex-wrap: wrap;
}

iframe {
  border: 2px solid rgb(90, 84, 84);
}

.lignejaune {
  width: 100%;
  height: 10px;
  background-color: yellow;
}

form {
  display: flex;
  flex-direction: column;
  align-items: center;
  background: yellow;
  height: auto;
  width: 500px;

  justify-content: space-around;
}

textarea {
  width: 90%;

  text-align: center;
}

.columnh {
  display: flex;
  flex-direction: column;

  justify-content: center;
  align-items: center;
  align-content: center;
}
.formcontact {
  display: flex;
  justify-content: center;
  align-items: center;
  align-content: center;
}

.coord {
  line-height: 10px;
  border-radius: 20px;
  background: rgb(252, 252, 250);
  padding: 10px;
}
input[type="submit"] {
  position: relative;
  top: -10px;
}

.input {
  margin-top: 30px;
  width: 100%;
  display: flex;
  justify-content: space-evenly;
  margin-bottom: 20px;
}
input::placeholder {
  text-align: center;
}
.mesinputs {
  width: 130px;
  height: 20px;
}

.submit {
  height: 30px;
  width: 150px;
  margin-top: 15px;
  background: rgb(247, 247, 102);
  border-radius: 20px;
}

@media (max-width: 900px) {
  .formcontact {
    margin-top: 15px;
    width: auto;
  }
  #contact {
    width: auto;
    padding: 20px;
  }

  .mesinputs {
    margin-top: 5px;
  }

  .input {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
}

@media (max-width: 400px) {
  .coord {
    font-size: 10px;
  }
}

/*____________Actualité____________*/

#bodyActuDiv {
    
  font-family: "Humanist521BT", sans-serif;
  font-size: 130%;
  margin: 0;
  display: flex;
  flex-direction: column;
  text-align: center;
}

.mainActu {
  
  display: flex;
  flex-direction: column-reverse;
  align-items: center;
  width: 100vw;
} 



.imgActu {
  width: 40vw;
}
.textActu {
  line-height: 2;
  padding: 2%;
  white-space: wrap;
  overflow-wrap: break-word;
}
.containerNewArticle {
  width: 60vw;
}
.dateActu {
  font-weight: lighter;
  font-size: 100%;
}
.titreActu {
  margin-top: 50px;
  font-size: 250%;
  font-weight: bolder;
}
.titreActu2 {
  margin-top: 50px;
  font-size: 150%;
  font-weight: bolder;
  white-space: wrap;
  
}
#derniereActu{
  display: flex;
  flex-direction: column;
  width: 100vw;
}
.news{
  width: 100%;
}
.border{
  
  width: 80%;
  margin-left: 10%;
  margin-top: 50px;
  margin-bottom: 50px;
  border: 2px dashed black;
}